package com.sf._02_bigdecmail;

import java.math.BigDecimal;

public class Test2 {
    public static void main(String[] args) {
        System.out.println(0.01+0.09);

        BigDecimal num = new BigDecimal("0.01");
        BigDecimal num1 = new BigDecimal("0.09");
        System.out.println(num.add(num1));
    }
}
